{
  "id": 3359839,
  "name": "Clark-Randolph Building Corporation, appellee, v. Mary Belle Spencer et al., appellants",
  "name_abbreviation": "Clark-Randolph Building Corp. v. Spencer",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,856",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 299,
    "ocr_confidence": 0.481,
    "sha256": "6d4b4e6e7491e6dcce8217f6bea365f83b6c7132fa86029c5418725edda02e7e",
    "simhash": "1:310810e63e6cdcbd",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clark-Randolph Building Corporation, appellee, v. Mary Belle Spencer et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Jay J. McCarthy and Mary Belle Spencer, for appellants. Irving S. Abrams and Harry S. Jacobs, for appellee."
    ],
    "corrections": "",
    "head_matter": "Clark-Randolph Building Corporation, appellee, v. Mary Belle Spencer et al., appellants.\nGen. No. 37,856.\nOpinion filed April 10, 1935.\nJay J. McCarthy and Mary Belle Spencer, for appellants. Irving S. Abrams and Harry S. Jacobs, for appellee."
  },
  "file_name": "0646-04",
  "first_page_order": 680,
  "last_page_order": 680
}
